namespace Knot.Modules.Profiles.Domain.Events;

/// <summary>
/// Профиль пользователя создан.
/// </summary>
public record ProfileCreatedDomainEvent(Guid ProfileId) : IDomainEvent;

/// <summary>
/// Профиль пользователя обновлен.
/// </summary>
public record ProfileUpdatedDomainEvent(Guid ProfileId) : IDomainEvent;
